<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="id" name="help_container">false</item>
    <item type="id" name="clutchpad">false</item>
    <item type="id" name="aicharts">false</item>
    <item type="id" name="contents">false</item>
    <item type="id" name="save_btn">false</item>
    <item type="id" name="chart">false</item>
    <item type="id" name="zoom_controls">false</item>
    <item type="id" name="value">false</item>
    <item type="id" name="units">false</item>
    <item type="id" name="empty_add_field">false</item>
    <item type="id" name="empty_add_interval_template">false</item>
    <item type="id" name="empty_add_default_templates">false</item>
    <item type="id" name="empty_add_interval">false</item>
    <item type="id" name="empty_edit_templates">false</item>
    <item type="id" name="exporter">false</item>
    <item type="id" name="output_file">false</item>
    <item type="id" name="file_extension">false</item>
    <item type="id" name="submit">false</item>
    <item type="id" name="progress">false</item>
    <item type="id" name="log">false</item>
    <item type="id" name="title">false</item>
    <item type="id" name="description">false</item>
    <item type="id" name="vehicle">false</item>
    <item type="id" name="price">false</item>
    <item type="id" name="volume">false</item>
    <item type="id" name="odometer">false</item>
    <item type="id" name="date">false</item>
    <item type="id" name="partial">false</item>
    <item type="id" name="container">false</item>
    <item type="id" name="field">false</item>
    <item type="id" name="next">false</item>
    <item type="id" name="previous">false</item>
    <item type="id" name="header">false</item>
    <item type="id" name="stat_container">false</item>
    <item type="id" name="edit">false</item>
    <item type="id" name="economy">false</item>
    <item type="id" name="mapping_container">false</item>
    <item type="id" name="raw_date">false</item>
    <item type="id" name="date_formats">false</item>
    <item type="id" name="parsed_date">false</item>
    <item type="id" name="mappings">false</item>
    <item type="id" name="import_button">false</item>
    <item type="id" name="export_button">false</item>
    <item type="id" name="importer">false</item>
    <item type="id" name="files">false</item>
    <item type="id" name="erase_database">false</item>
    <item type="id" name="vehicles">false</item>
    <item type="id" name="types">false</item>
    <item type="id" name="distance">false</item>
    <item type="id" name="duration">false</item>
    <item type="id" name="year">false</item>
    <item type="id" name="make">false</item>
    <item type="id" name="model">false</item>
    <item type="id" name="type">false</item>
    <item type="id" name="make_default">false</item>
    <item type="id" name="currency">false</item>
    <item type="id" name="progress_container">false</item>
    <item type="id" name="cancel">false</item>
</resources>
